## ros-jazzy-statistics-msgs 2.0.2

=== debian/changelog ===
ros-jazzy-statistics-msgs (2.0.2-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-statistics-msgs (2.0.1-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-statistics-msgs (2.0.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-statistics-msgs (1.7.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-statistics-msgs (1.6.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-statistics-msgs (1.5.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-statistics-msgs (1.4.0-3bookworm) bookworm; urgency=high

  * Update common_interfaces to C++17. (#215 <https://github.com/ros2/rcl_interfaces/issues/215>) (#151 <https://github.com/ros2/rcl_interfaces/issues/151>)
  * [rolling] Update maintainers - 2022-11-07 (#150 <https://github.com/ros2/rcl_interfaces/issues/150>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-statistics-msgs (1.3.1-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 08 Sep 2022 16:00:00 -0000

ros-jazzy-statistics-msgs (1.3.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-statistics-msgs (1.2.0-3bookworm) bookworm; urgency=high

  * Update maintainers to Chris Lalancette (#130 <https://github.com/ros2/rcl_interfaces/issues/130>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-statistics-msgs (1.1.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 05 Aug 2021 16:00:00 -0000

ros-jazzy-statistics-msgs (1.0.3-3bookworm) bookworm; urgency=high

  * Updating Quality Declaration (#120 <https://github.com/ros2/rcl_interfaces/issues/120>)
  * Contributors: shonigmann

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-jazzy-statistics-msgs (1.0.2-3bookworm) bookworm; urgency=high

  * Update quality declaration to QL 1. (#116 <https://github.com/ros2/rcl_interfaces/issues/116>)
  * Update package maintainers. (#112 <https://github.com/ros2/rcl_interfaces/issues/112>)
  * Contributors: Chris Lalancette, Michel Hidalgo, Stephen Brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 21 Feb 2021 16:00:00 -0000

ros-jazzy-statistics-msgs (1.0.1-3bookworm) bookworm; urgency=high

  * Increase Quality level of packages to 3 (#108 <https://github.com/ros2/rcl_interfaces/issues/108>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#106 <https://github.com/ros2/rcl_interfaces/issues/106>)
  * Updating QD to reflect package versions (#107 <https://github.com/ros2/rcl_interfaces/issues/107>)
  * Contributors: Chris Lalancette, brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 28 Jun 2020 16:00:00 -0000

ros-jazzy-statistics-msgs (1.0.0-3bookworm) bookworm; urgency=high

  * Add quality declaration for statistics_msgs (#102 <https://github.com/ros2/rcl_interfaces/issues/102>)
  * Contributors: brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-jazzy-statistics-msgs (0.9.0-3bookworm) bookworm; urgency=high

  * Add new messages for topic statistics (#98 <https://github.com/ros2/rcl_interfaces/issues/98>)
  * Contributors: Prajakta Gokhale

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 24 Apr 2020 16:00:00 -0000

ros-jazzy-statistics-msgs (0.8.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 25 Sep 2019 16:00:00 -0000

ros-jazzy-statistics-msgs (0.7.4-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-jazzy-statistics-msgs (0.7.3-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 19 May 2019 16:00:00 -0000

ros-jazzy-statistics-msgs (0.7.2-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000

ros-jazzy-statistics-msgs (0.7.1-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 25 Apr 2019 16:00:00 -0000

ros-jazzy-statistics-msgs (0.7.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-jazzy-statistics-msgs (0.6.2-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 10 Jan 2019 16:00:00 -0000

ros-jazzy-statistics-msgs (0.6.1-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 05 Dec 2018 16:00:00 -0000

ros-jazzy-statistics-msgs (0.6.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 15 Nov 2018 16:00:00 -0000

ros-jazzy-statistics-msgs (0.5.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sat, 23 Jun 2018 16:00:00 -0000

ros-jazzy-statistics-msgs (0.4.0-3bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000
